[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Relation with non-existing packages



On Wed, Jan 06, 1999 at 05:56:46PM +0100, Wichert Akkerman wrote:
> Previously Hamish Moffatt wrote:
> > This says that a package cannot conflict with an old version of another
> > package. That is bad!
> 
> You're right. Saying that you may conflict with packages in older
> distributions as well doesn't fix this very well, since you can't check
> that automatically without extensive archives. Would be just dropping
> Conflicts here be enough? The same will probably hold for Replaces.

I think it would.


Hamish
-- 
Hamish Moffatt VK3TYD              hamish@debian.org, hamish@rising.com.au
Latest Debian packages at ftp://ftp.rising.com.au/pub/hamish. PGP#EFA6B9D5
CCs of replies from mailing lists are welcome.   http://hamish.home.ml.org

Attachment: pgpOWOv3pQygm.pgp
Description: PGP signature


Reply to: